\name{r10kcodSUMFUNC}
\alias{r10kcodSUMFUNC}
\title{Map between Manufacturer Identifiers and Gene Function Summaries}
\description{
  r10kcodSUMFUNC is an R environment that provides mappings between
  manufacturer ids and brief summaries of functions of the gene products.  
}
\details{
  Each manufacturer id is mapped to a vector containing a brief summary
  of the function for the gene product. This information was previously
  supplied by LocusLink, but with the change to Entrez Gene these data
  may no longer be available, and the environment may be discontinued.
  
  Mappings were based on data provided by:

  Entrez Gene:\url{ftp://ftp.ncbi.nlm.nih.gov/gene/DATA/}. Built: Source data downloaded from Entrez Gene on Thu Jun 22 16:34:22 2006

  Package built Thu Jun 22 16:47:42 2006
}
\references{
   \url{http://www.ncbi.nlm.nih.gov/LocusLink}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(r10kcodSUMFUNC)
    if(length(xx) > 0){
        # The function summaries for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

